
Piratenversammlung / Assemblée Pirate - Motion #8562

Genehmigung des Protokolls der PV 2022.2

31 July 2022 11:13 - Pascal

Status: Considered Start date: 31 July 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Report Estimated time: 0.00 hour

Target version: PV 2022.3   

Description

Genehmigung des letzten Protokolls, Link:

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-03-27/

=====

Approbation du dernier protocole, lien :

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-03-27/

History

#1 - 31 July 2022 11:43 - Pascal

- Status changed from New to Tabled

#2 - 08 August 2022 18:24 - Pascal

- Status changed from Tabled to Considered

Das Protokoll der PV 2022.2 wurde von der Versammlung genehmigt.
